wallee/magento-2

This package is abandoned and no longer maintained. The author suggests using the wallee/magento-2-2 package instead.

wallee integration for Magento 2.2

Installs: 294

Dependents: 0

Suggesters: 0

Stars: 0

Watchers: 1

Forks: 1

Open Issues: 0

Type:magento2-module

1.0.34 2019-02-19 13:56 UTC

README

This repository contains the Magento 2.2 extension that enables to process payments with wallee.

To use this extension, a wallee account is required.

Requirements

Documentation

License

Please see the license file for more information.